CVE Vulnerabilities

CVE-2003-0680

Published: Oct 06, 2003 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Unknown vulnerability in NFS for SGI IRIX 6.5.21 and earlier may allow an NFS client to bypass read-only restrictions.

Affected Software

Name Vendor Start Version End Version
Irix Sgi 6.5.21 6.5.21
Irix Sgi 6.5.21f 6.5.21f
Irix Sgi 6.5.21m 6.5.21m

References